.tab-wrapper {
  margin: 0px auto;
  width: 100%;
  max-width:1500px;
}

.tab-menu li {
  position:relative;
  background-color: #fff;
  color:#000000;
  display: inline-block;
     padding: 8px 4%;
  opacity: 1;
  cursor:pointer;
  z-index:0;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e8e9e8+100 */
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #e8e9e8 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ffffff 0%,#e8e9e8 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ffffff 0%,#e8e9e8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e8e9e8',GradientType=0 ); /* IE6-9 */
}

#matchcenter-startseite-1-berichte .tab-menu li:hover {
    color:#fff;
    background: #e51312;
    background: -moz-linear-gradient(top, #e51312 0%, #ae0812 99%);
    background: -webkit-linear-gradient(top, #e51312 0%,#ae0812 99%);
    background: linear-gradient(to bottom, #e51312 0%,#ae0812 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e51312', endColorstr='#ae0812',GradientType=0 );
}

#matchcenter-startseite-2-berichte .tab-menu li:hover {
    color:#fff;
    background: #27347b;
    background: -moz-linear-gradient(top, #27347b 0%, #111a51 100%);
    background: -webkit-linear-gradient(top, #27347b 0%,#111a51 100%);
    background: linear-gradient(to bottom, #27347b 0%,#111a51 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#27347b', endColorstr='#111a51',GradientType=0 );
}

#matchcenter-startseite-1-berichte .tab-menu li.active {
  color:#4a4644;
  opacity: 1;
  color: #fff;
    background: #e51312;
    background: -moz-linear-gradient(top, #e51312 0%, #ae0812 99%);
    background: -webkit-linear-gradient(top, #e51312 0%,#ae0812 99%);
    background: linear-gradient(to bottom, #e51312 0%,#ae0812 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e51312', endColorstr='#ae0812',GradientType=0 );
}

#matchcenter-startseite-2-berichte .tab-menu li.active {
  color:#4a4644;
  opacity: 1;
  color: #fff;
    background: #27347b;
    background: -moz-linear-gradient(top, #27347b 0%, #111a51 100%);
    background: -webkit-linear-gradient(top, #27347b 0%,#111a51 100%);
    background: linear-gradient(to bottom, #27347b 0%,#111a51 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#27347b', endColorstr='#111a51',GradientType=0 );
}


.tab-menu li.active:hover {
  color:#fff;
background: #e51312;
    background: -moz-linear-gradient(top, #e51312 0%, #ae0812 99%);
    background: -webkit-linear-gradient(top, #e51312 0%,#ae0812 99%);
    background: linear-gradient(to bottom, #e51312 0%,#ae0812 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e51312', endColorstr='#ae0812',GradientType=0 );
}

ul.tab-menu {
    margin-left: 0px;
}

.tab-content>div {
  background-color: #fff;
  box-sizing:border-box;
  width: 100%;
  padding: 0 0px 35px 0px;   
  min-height:200px;
    border-left: solid 1px #eaeaea;
    border-bottom: solid 1px #e2e2e2;
    border-right: solid 1px #e6e6e6;
    text-align: center;
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #ededed 100%);
    background: -webkit-linear-gradient(top, #ffffff 0%,#ededed 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#ededed 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
}

#matchcenter-startseite-1-berichte .tab-content>div {
    border-top: 2px solid #e30713;
}

#matchcenter-startseite-2-berichte .tab-content>div {
    border-top: 2px solid #1d1b56;
}


.line {
    position: absolute;
    width: 0;
    height: 0px;
    background-color: #e30711;
    bottom: 0;
    left: 0;
}

